div(style="width: 395px; margin: 0 auto;")
    form(action="#", id="form-order", class="form form_order " + formClass)
        .form__header
            .form__title Оставьте заявку
            p Оставьте заявку на обратный звонок и наш специалист свяжется с Вами в течение 5 минут!
        .form__group
            input(
                type="text",
                placeholder="Ваше имя",
                class="form__input",
                name="order-name",
                required="required",
                data-msg="Заполните это поле"
            )
        .form__group
            input(
                type="text",
                placeholder="Ваш номер телефона",
                class="form__input js-mask-phone",
                name="order-phone",
                required="required",
                data-msg="Заполните это поле"
            )
        .form__group
            label.checkbox Я принимаю условия cоглашения об обработке персональных данных
                input(
                    type="checkbox",
                    class="checkbox__input"
                    checked="checked"
                    required="required",
                    name="check"
                )
                span.checkbox__checkmark
        .form__group
            button(class="btn btn_secondary btn_style-uppercase btn_full" tabindex="0", type="submit")
                span(class="btn__content" tabindex="-1") Оставить заявку
